#md {
    background-color:aliceblue;
    margin: 150px;
    padding: 100px;
    margin-right: 200px;
}

#title{
   text-align: left; 
   color:blue;   
    
}

body{
    background-color: #c0392b;
}

#initials{}

*{
    margin: 0;
    padding: 0;
}

#header{ 
    height: 60px;
    
}


#logo{
    background-color: #c0392b;
    min-height: 60px;
    height: 150px;
    margin: 0;
    width: 150px;
    background-image: url('../images/fly.jpg');
    background-repeat: no-repeat;
    background-size: 150px;
    float: left;
    
}

#menu{
    float: right;
    text-decoration: none;
    margin-top: 55px;    
}

#menu a{
    text-decoration: none;
    color: #111;
    text-shadow: 1px 1px 1px;
    padding: 80px 40px;
}

#menu a:hover{
    background-color: #111;
    color: #c0392b
}



#div-left{
    background-color:antiquewhite;
    min-height:500px;
    width: 60%;
    float: left;
}
#content{
    clear: both;
    background-color: black;
    height: 300px;
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    background-image: url('../images/developer.jpg');
    padding: 100px 0 0 0;
    text-align: center;
    font-family: 'Gelasio', serif;
    font-family: 'Roboto Condensed', sans-serif;   
    color:white;
    text-shadow: 1px 1px 1px #111111;
    font-size: 20px;   
}

#app-name{
    font-family: 'Gelasio', serif;
    font-family: 'Roboto Condensed', sans-serif;   
    color:white;
    text-shadow: 10px 1px 1px #111111;
    font-size: 50px;
}


#title{
    color: #FFFF;
    text-align: center;
}

footer{
    background-color:#c0392b;
    height: 50px;
    clear: both;
    text-align: center;
    padding: 10px;
    font-family: 'Gelasio', serif;
    font-family: 'Roboto Condensed', sans-serif;
}

.container{
    width: 960px;
    margin: auto;
}

.efect{
    background-color: rgba(0,0,0,0.5);
}